Device Family: Arria V, Arria V GT, Arria V GX, Arria V ST, Arria V SX, Cyclone V E, Cyclone V GT, Cyclone V GX, Cyclone V SE, Cyclone V ST, Cyclone V SX, Stratix V, Stratix V E, Stratix V GS, Stratix V GT, Stratix V GX
Type: Answers
Area: Tools


Last Modified: May 17, 2016
Version Found: v12.0
Version Fixed: v12.0 Service Pack 1

How do I address known software issues for Stratix V, Arria V, and Cyclone V devices in the Quartus II software version 12.0?

Description

There is a single patch available to address known software issues for Stratix® V, Arria® V, and Cyclone® V devices in the Quartus® II software version 12.0.

This patch will be updated periodically with the latest software fixes. Check here periodically for updated files. You can refer to the readme file for the date the file was updated and a list of software fixes.

Workaround/Fix

Download and install the Stratix V/Arria V/Cyclone V device patch 0.dp3 from the appropriate link below. You must install the Quartus II software version 12.0 before installing this patch. Note that you should not install any non-Stratix V/Arria V/Cyclone V patches on the Quartus II software version 12.0 after installing this patch. Patch 0.dp3 includes all the fixes from previously-released patch 0.dp2. You can install patch 0.dp3 over patch 0.dp2, but you do not need to install patch 0.dp2 before installing 0.dp3.

To install previously-released version of the Quartus II software version 12.0 Stratix V/Arria V/Cyclone V device patch, select the appropriate link below.